body	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; background-color:#ffffff; MARGIN: 0px; PADDING: 0px}
p	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
em	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
dt	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
dd	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
dl	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
caption {FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
th	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
th.bleu {background-color:#006699; color: #FFFFFF; font-size: 16px }
td	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
td.gris {background-color:#EEEEEF}
tr	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
select	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
option	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
form	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
div	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
font	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
li	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px}
title	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 24px; FONT-WEIGHT: normal}
ul 	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px }
ol 	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px}
h1 	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 35px; FONT-WEIGHT: normal}
h2 	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 25px; FONT-WEIGHT: normal}
h3 	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 22px; FONT-WEIGHT: bold}
h4 	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: normal}
sup	{color: #FF0000;}
.hbg { BACKGROUND-COLOR: #006699;  BACKGROUND-REPEAT: repeat }
.tbg { BACKGROUND-COLOR: #006699; }
.bbg { BACKGROUND-COLOR: #000000; VERTICAL-ALIGN: middle; margin : 0px; padding:0px}
.hil { BACKGROUND-COLOR: #ffffff}
a:link {text-decoration: none; COLOR: #006699}
a:visited {text-decoration: none; COLOR: #996699}
a:hover {text-decoration: none; COLOR: #006699}
a.ver:link	{font-family: verdana; font-size: 10px}
a.ver:visited	{font-family: verdana; font-size: 10px}
a.ver:hover	{font-family: verdana; font-size: 10px}
a.highlight:link {COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
a.highlight:visited {COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
a.highlight:hover {COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
a.mainlink:link {COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
a.mainlink:visited {COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
a.mainlink:hover {COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
a.parent:link {COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 10px;}
a.parent:visited {COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 10px; }
a.parent:hover { COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline}
.divider {COLOR: #999999; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal}
.input { COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: normal; WIDTH: 150px }
.small { FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 11px}
.titre { FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 20px}
#footer {
        position: absolute;
        bottom: 0;
	padding: 0px;
	background-color: #000000;
	width: 100%;
        }

